ul.default {
	margin-left: 20px;
}

ul.default li {
	margin-bottom: 8px;
	line-height: 140%;
}

ul.default li ul {
	margin-top: 5px;
	line-height: 100%;
}

ul.default li ul li {
	margin: 0 0 0 18px;
}


ul.narrow {
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 150%;
}

ol ul {
	margin-left: 20px;
	margin-top: 7px;
	margin-bottom: 0;
}